function init(me)
end

function songNote(me)
	debugLog("Song note!")
end

function songNoteDone(me, note, len)
	debugLog(string.format("note [%d] lasted for %f secs", note, len))
	--debugLog("here!")
end
